# UMEETI

Umeeti is a web site ( and mobile app.) which allows people of same hotel to easily gete in touch. The service provides the activities proposed by the hote land a realtime chat. All the data are secured and the web site is intuitive and easy to use.